@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/body-bg.gif) 0 0 repeat-x #0076aa; color:#666666; }
.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; }
.IE7 .clr { display:inline; }
* { margin:0; padding:0; }
html, body { height: 100%; }
a img, img, fieldset { border:0 none; }
a { text-decoration:none; outline:none; color: #006699; }
a:hover { text-decoration:underline; }
h1, h2, h3, h4, h5, h6 { line-height: 1em; }
.wrapper, .wrap-bot, .banner-shadow { margin:auto; }
.wrapper, .wrap-bot { width:1021px; padding-right:9px; padding-left:9px; }
.wrapper { background:url(../images/shadow-bg.png) 0 0 repeat-y; padding-top:20px; padding-bottom:13px; }
.wrap-bot { height:18px; background:url(../images/bot-shadow.png) 0 0 no-repeat; }
.container { width:982px; }
/*toparea*/
#toparea { height:33px; background:url(../images/menu-bg.gif) repeat-y 0 0; border-left:1px solid #2e5876; width:1020px; position:relative; z-index:1; }
#toparea .container { position:relative; }
/*logo*/
#logo { position:absolute; right:0px; top:0; z-index:999; width:112px; }
/*main-menu*/
#main-menu { }
/*banner*/
#banner { position:relative; z-index:0; }
#banner, .banner-shadow { height:405px; }
.main #banner, .main .banner-shadow { height: 569px; }
.banner-shadow { width:999px; background:url(../images/banner-shadow.png) 0 0 no-repeat; }
.main .banner-shadow { background:url(../images/main-banner-shadow1.gif) 0 0 no-repeat; }
.ranger-pages .banner-shadow { background:url(../images/main-banner-shadow.gif) 0 0 no-repeat; }
#pages { position:relative; height:389px; left:9px; top:0; }
.items { position:absolute; clear:both; width:20000em; height: 393px; width: 982px; }
.scrollable { width:981px; overflow:hidden; position:relative; height:389px; }
.item { float:left; width:981px; }
.item-label { display:none; }
.banner-navigator { position:absolute; right:25px; bottom:15px; z-index: 1000; }
.banner-navigator a, .banner-navigator span { display:block; }
.banner-navigator a { font-size:12px; font-weight:bold; color:#8cb4d2; line-height:12px; }
#display-label-here { padding:0 14px 0 5px; }
.banner-navigator a:hover { text-decoration:none; }
.navi { padding:1px 0 0 0; }
.banner-navigator .navi a { width:10px; height:10px; display:block; float:left; padding:2px 3px; background:url(../images/banner-navigator-sep-inactive.png) 0 0 no-repeat; }
.banner-navigator a.active { background:url(../images/banner-navigator-sep-active.png) 0 0 no-repeat; }
.banner-navigator .navi a.activeSlide { background:url(../images/banner-navigator-sep-active.png) 0 0 no-repeat; }
.banner-navigator li a:hover { text-decoration:none; }
/*find-tug-for-you*/
.find-tug-for-you { height:177px; }
.ftfy-wrap { padding:14px 21px 0 29px; }
#banner h6 { font-size:14px; font-weight:normal; color:#99ccff; padding:7px 0 6px; line-height:14px; border-bottom:1px solid #ffffff; margin:0 0 16px; }
.IE7 #banner h6 { line-height:16px; }
.ranger { margin:0 15px 0 0; padding:0 0 2px 26px; width:154px; background:url(../images/ranger-leftbg.gif) left 0 repeat-y; }
.ranger.first, .ranger-update.first { background:none; padding:0; }
.ranger h2 { font-size:36px; font-weight:bold; line-height:27px; color:#ffffff; padding:0 0 0 29px; background:url(../images/blue-arrow.gif) 0 0 no-repeat; }
.ranger p { font-size:10px; color:#ffffff; line-height:15px; padding:10px 0 15px 0; text-transform:uppercase; }
.ranger .more { display:block; float:left; line-height:5px; font-size:12px; color:#ffffff; padding:2px 20px 4px 0; background:url(../images/more-bg.gif) right 0 no-repeat; margin-top:-9px; }
.ranger a:hover { text-decoration:none; }
/*display-area*/
#display-area { padding:24px 0 43px 0; }
.main #display-area { padding:17px 0 11px 0; }
#display-area .container { padding:0 0 0 19px; }
#display-area li { list-style-type:none; }
#display-area .head h3 { font-size:16px; color:#ffffff; font-weight:bold; line-height:16px; }
.content .head, .sidebar .head { height:31px; padding:18px 0 0 0; position:relative; }
/**content**/
.main .content { width:718px; }
.content { width:721px; }
.content h2 { padding:0 0 10px 0 !important; margin:0 !important; border-bottom:0 none !important; }
.content .head { position:relative; background:url(../images/content-headbg.gif) 0 0 repeat-y; }
.main .content .head { background:url(../images/main-content-headbg.gif) 0 0 no-repeat; }
.content .head h3 { padding: 0 0 0 22px; }
.content .body { background:url(../images/content-bodybg.gif) 0 0 repeat-y; border: 1px solid #ccc; border-radius: 0 0 10px 10px; }
.main .content .body { background:url(../images/main-content-bodybg.gif) 0 0 repeat-y; }
.header-img { right:23px; position:absolute; bottom:-3px; }
.content-wrap { width:720px; padding:20px 0 0 0; }
.content p { font-size:14px; color:#666666; line-height:16px; padding:5px 24px; }
.right-imgwrap { padding:0 3px 0 0; margin:-57px 0 0 14px; }
.right-imgwrap-norm { margin:5px 0 20px 25px; }
.textwrap { width:100%; }
.content .tail { height:10px; font-size:0; background:url(../images/content-tailbg.gif) 0 0 no-repeat; }
.main .content .tail { background:url(../images/main-content-tailbg.gif) 0 0 no-repeat; }
.content .linear-list ul { padding:6px 0; }
.content .linear-list li { float:left; list-style:none; padding:0 5px; }
.content .linear-list li.first { background:url(../images/linear-list-sep.gif) right center no-repeat; padding:0 5px 0 0; }
.content .linear-list li.first.nobg { background:none; }
.content .linear-list li, .content .linear-list li a { font-size:14px; color:#0099ff; font-family:"Helvetica", Arial, Helvetica, sans-serif; }
.content .linear-list li a { text-decoration:underline; }
/**sidebar**/
.sidebar { width: 241px; }
.sidebar .head { background:url(../images/sidebar-headbg.gif) 0 0 no-repeat; }
.sidebar .head h3 { padding: 0 0 0 17px; }
.sidebar .body { background:url(../images/sidebar-bodybg.gif) 0 0 repeat-y; }
.sidebar .body.blue { background:url(../images/sidebar-blue-bodybg.gif) 0 0 repeat-y; }
.sidebar-wrap { padding:18px 16px 2px 16px; }
.sidebar form td { padding:9px 0 0 0; }
.sidebar .body.blue form td { padding:6px 0 0 0; }
.sidebar form label { display:block; font-size:12px; line-height:12px; color:#666666; padding:0 0 3px 3px; }
.sidebar .body.blue form label { color:#ffffff; line-height:16px; }
.sidebar p { font-size:14px; font-weight:bold; color:#006699; padding:0 0 6px 0; line-height:14px; }
.sidebar .body.blue p { color:#ffffff; line-height:16px; }
.textbox, .textbox input { width:195px; height:25px; }
.textbox { padding:0 5px; background:url(../images/textbox-bg.gif) 0 0 no-repeat; }
.textbox input { background:none; border:0; }
.btn-submit, .btn-submit2 { font-size:16px; font-weight:bold; padding:0 22px 0 0; border:0; cursor:pointer; line-height:19px; }
.btn-submit { color:#006699; background:url(../images/blue-arrow2.gif) right center no-repeat; }
.btn-submit2 { background:url(../images/blue-arrow3.gif) right center no-repeat; color:#003366; }
.IE8 .btn-submit, .IE8 .btn-submit2 { padding:2px 27px 3px 0; }
.IE7 .btn-submit, .IE7 .btn-submit2 { padding:0 13px 0 0; }
.sidebar .tail { height:10px; font-size:0; background:url(../images/sidebar-tailbg.gif) 0 0 no-repeat; }
.sidebar .tail.blue { background:url(../images/sidebar-blue-tailbg.gif) 0 0 no-repeat; }
/*bottomarea*/
#bottomarea { margin-bottom:34px; }
#bottomarea { padding:0 0 0 20px; }
#bottomarea .head { height:33px; padding:27px 0 0 0; background:url(../images/bottomarea-headbg.gif) 0 0 no-repeat; }
#bottomarea .head h3 { font-size:16px; font-weight:bold; color:#666666; line-height:16px; padding:0 0 0 23px; }
#bottomarea .body { background:url(../images/bottomarea-bodybg.gif) 0 0 repeat-y; }
.bottomarea-wrap { padding:16px 0 10px 20px; }
.ranger-update { margin:5px 26px 0 0; height:144px; width:199px; padding:0 0 0 19px; background:url(../images/ranger-update-sep.gif) left 0 repeat-y; }
.ranger-update h4, .content h4 { font-size:16px; font-weight:bold; color:#006699; line-height:16px; }
.ranger-update p { font-size:12px; color:#666666; line-height:16px; padding:3px 0; }
.ranger-update h6 { font-size:12px; font-weight:bold; line-height:14px; color:#666666; padding:3px 0 5px 0; }
.ranger-update a { display:block; font-size:12px; color:#0099ff; padding:1px 0; text-decoration:underline; }
.ranger-update a:hover { text-decoration:none; }
#bottomarea .tail { height:10px; font-size:0; background:url(../images/bottomarea-tailbg.gif) 0 0 no-repeat; }
/*footer*/
#footer { height:62px; background:url(../images/footer-bg.gif) 0 0 no-repeat; }
#footer { margin:0 0 0 19px; }
.footer-wrap { padding: 25px 21px 0 85px; width:876px; }
#footer li { list-style:none; float:left; background:url(../images/footer-sep.gif) right 2px no-repeat; font-size:11px; color:#333333; line-height:13px; padding:0 6px; }
.IE7 #footer li, .IE8 #footer li { line-height:14px; }
#footer li img { vertical-align:middle; }
.IE7 #footer li img { margin-top:1px; }
#footer li a { font-size:11px; color:#666666; line-height:11px; }
#footer h6 { font-size:9px; line-height:9px; padding:3px 5px 0 0; color:#666666; }
.IE7 #footer h6 { padding:3px 5px 2px 0; }
.kudos-link { margin:2px 0 0 0; display:block; width:56px; height:11px; float:left; background:url(../images/kudos-text.gif) 0 0 no-repeat; }
.kudos-link:hover { background:url(../images/kudos-hover.gif) 0 0 no-repeat; text-decoration:none; }
/*innerpage*/

.content-wrap.contact-us { font-size:14px; position:relative; padding-top:0px; }
.contact-us .contactus-image { position:absolute; bottom:-9px; left:1px; z-index:0; }
.inptxt, textarea { background:url(../images/input-bg.gif) 0 0 repeat-x; border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-top:0 none; margin:5px 0 12px 0; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.contact-us .inptxt, .contact-us textarea { width:283px; line-height:25px; padding:0 5px; }
.contact-us .inptxt { height:25px; }
.contact-us textarea { height:90px; }
.contact-us .cu-content { width:720px; position:relative; z-index:10; background: none repeat scroll 0 0 #2E99CE; border-radius: 0 0 9px 9px; }
/** 03-18-11 */

/** banner for ranger pages **/
.ranger-pages #banner, .ranger-pages .banner-shadow { height:auto; }
.ranger-pages .banner-image { height:404px; position:relative; width:983px; margin:auto; }
/*.ranger-pages .banner-image img{
	position:absolute;
	top:0;
	left:8px;
	height:389px;
}*/
.banner-image { margin: auto; width: 982px; }
.ranger-pages .ranger-info { background:none; padding: 0; margin:0; width:605px; color:#fff; width:296px; }
.ranger-pages #banner h6 span { color:#fff; font-weight:bold; font-size:20px; }
.ranger-info p { padding:0 20px 8px 0; }
.ranger-gallery { width:312px; border-left:1px solid #b4d2e1; padding:0 0 0 18px; color:#ffffff; text-align:center; }
.ranger-gallery p { font-weight:bold; font-size:14px; padding:0 0 15px 0; float:left; }
.ranger-gallery span { color:#99ccff; }
.ranger-gallery ul { padding:0 0 14px 0; }
.ranger-gallery li { display:inline; padding:0 13px 0 0; }
.ranger-gallery li.last { padding-right:0; }
.ranger-desc { padding:0 9px; }
.curved-bottom { background:url(../images/banner-blueshadow.gif) 0 bottom no-repeat; height:12px; width:999px; }
.ranger-desc-wrap { background: url("../images/RT_US_Blue_CMYK_Colours.png") no-repeat scroll 131px 36px #006699; padding: 0 20px 14px; }
.ranger-desc h2 { background: url("../images/blue-arrow.gif") no-repeat scroll 0 0 transparent; color: #FFFFFF; font-size: 36px; font-weight: bold; line-height: 27px; padding: 0 0 16px 29px; }
.ranger-desc h6 { line-height:20px; }
/** end banner **/

#display-area h2 { color:#006699; font-size:14px; font-weight:bold; padding:0 0 15px 0; margin:0 0 30px 0; border-bottom:1px solid #999999; text-transform:uppercase; }
#display-area li { list-style-type:none; }
.image-cb { margin:0 0 25px 0; }
/* columns */

.column-1 { width:302px; margin:0 0 0 20px; }
.column-2 { width:640px; }
.feat-column { width:310px; }
.feat-column p { line-height:20px; }
.column-block { margin:0 0 50px 0; }
.column-block.last { margin:0; }
.column-block.specification li { list-style-type:none; border-bottom:1px solid; clear:both; display:block; padding:5px 0 0 0; }
.column-block.specification li span { text-align:left; width:50px; }
.column-block a { color:#666666; font-size:12px; }
.column-block a:hover { text-decoration:none; }
.column-block li a { color:#0099ff; font-weight:bold; text-decoration:underline; padding:2px 0; display:block; }
.column-block li a:hover { text-decoration:none; }
.update-block { border-bottom:1px solid #adadad; padding:0 18px 15px; margin:0 0 15px; }
.update-block h4 { padding:0 0 10px 0; }
.update-block p { padding:0 0 5px 0; }
.update-block a { color:#0099ff; text-decoration:underline; }
.imagebox { width:84px; padding:2px 0 0; }
.sb-header-img { position:absolute; right:25px; bottom:-3px; }
.cbox { display:block; margin:4px 11px 6px 3px; }
.pagination h6 { font-size:12px; font-weight:bold; color:#006699; padding:8px 0; line-height:12px; }
.pagination li { list-style:none; float:left; padding:0 4px 0 6px; line-height:13px; background:url(../images/pagination-sep.gif) 0 0 no-repeat; }
.pagination li a { font-size:12px; color:#0099ff; text-decoration:underline; }
.pagination li.nobg { background:none; }
.pagination .prev a, .pagination .next a { width:9px; height:5px; display:block; margin:4px 0; }
.pagination .prev a { background:url(../images/prev-inactive-bg.gif) 0 0 no-repeat; }
.pagination .prev.active a { background:url(../images/prev-active-bg.gif) 0 0 no-repeat; }
.pagination .next a { background:url(../images/next-inactive-bg.gif) 0 0 no-repeat; }
.pagination .next.active a { background:url(../images/next-active-bg.gif) 0 0 no-repeat; }
.blog-container .post-list { width:100%; }
.comment-list textarea.cat_listbox_small { border:0.1em inset #CCCCCC; background:#fff; margin:0; width:63% }
.blog-post a { color: #006699; }
#blogsidebar a, ul.sitemap a { color: #006699; }
ul.sitemap { padding:0px 0 0 30px; }
ul.sitemap li { list-style:disc !important; }
ul.sitemap ul { list-style:disc; padding-left:10px !important; }
.pagination.webapp li { margin:0 !important; }
.system-message, .system-error-message { background:none !important; border:none !important; padding:36px 36px 36px 100px !important; }
.system-message h1, .system-error-message h1 { color:#666; }
.photogalleryItem img { border:2px solid #fff; }
table.photogalleryTable { padding-bottom:10px; }
table.photogalleryTable td { padding: 0 16px 0 0 !important; }
.sidebar-wrap h3 { font-weight:bold; color:#000; }
.sidebar-wrap img.tug { margin-top:0px; margin-bottom:0px; }
.youtube.cboxElement > img { border: 2px solid #FFFFFF; margin-bottom:3px; max-height: 51px !important; max-width: 100px !important; }
.video { margin: 10px 10px 10px 38px; text-align: center; width: 100px; float:left; }
.Virtual { margin: 10px 10px 10px 30px; text-align: center; width: 100px; float:left; }
.group1.cboxElement > img { border: 3px solid #D5D6D6; margin: 10px 10px 0 15px; }
/*=========================================chengessssss=============================*/
div.contact-us table.webform td { line-height: 16px !important; }
div.contact-us table.webform td input[type="checkbox"] { margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }
.head #new { bottom: -37px !important; z-index:999; }
#inner_home { background: none repeat scroll 0 0 #006699; height: 202px; border-radius: 0px 0px 10px 10px; margin-top:25px; }
#inner_home .ftfy-wrap { padding: 5px 8px 0; }
#inner_home h6 { border-bottom: 1px solid #FFFFFF; color: #99CCFF; font-size: 14px; font-weight: normal; line-height: 14px; margin: 0 0 16px; padding: 7px 0 6px 13px; }
#inner_home .first { padding-left:0 !important; }
#inner_home .last { margin-right:0 !important; }
#inner_home .ranger { padding: 0 0 2px 13px !important; margin: 0 5px 0 0 !important; width:122px; }
#inner_home .ranger h2 { background: url("../images/blue-arrow.gif") no-repeat scroll 0 0 transparent !important; color: #FFFFFF !important; font-size: 24px !important; font-weight: bold !important; line-height: 27px !important; padding: 0 0 0 29px !important; margin:0 !important; border-bottom:none !important; }
#inner_home .ranger p { color: #FFFFFF !important; font-size: 10px !important; line-height: 15px !important; padding: 10px 0 15px !important; text-transform: uppercase !important; }
.pagination { padding-left: 20px; }
ul.pagination { margin: 0; padding-left: 14px !important; }
.sidebar-wrap img { padding: 3px; }
#quick .head { background: url("../images/top-bg_new2.png") no-repeat scroll 0 0 transparent; height:43px; margin-top: 2px; }
#quick { margin-top:-13px; width:246px; }
#quick .body { background: url("../images/bg_new2.png") no-repeat scroll 0 0 transparent; height:232px; }
#quick .head h3 { padding-top:10px; }
/*============contact form===========*/
#contct h2 { color:#FFF !important; text-transform: none; }
#contct .form label, .webform label { font-size: 12px; font-weight: normal !important; text-transform: none; }
#contct .cat_dropdown_smaller { border: medium none; height: 23px; margin-left: -3px; margin-top: 2px; width: 293px; }
#contct .cat_dropdown { border: medium none; height: 23px; margin-left: -3px; margin-top: 2px; width: 293px; }
#contct { background: none repeat scroll 0 0 #2E99CE;  }
#contct #Title > option { padding-left: 8px; }
#contct #CAT_Custom_308681 > option { padding-left: 8px; }
#contct .textbox { background: url("../images/text_img.jpg") no-repeat scroll 0 0 transparent; padding: 0 5px; }
#contct .textbox, .textbox input { height: 25px; width: 294px; }
#contct .textarea { background: url("../images/text_ar_img.jpg") no-repeat scroll 0 0 transparent; padding: 0 5px; }
#contct .textarea #CAT_Custom_869, #CAT_Custom_313786, #CAT_Custom_313790, #CAT_Custom_313794, #CAT_Custom_313798, #CAT_Custom_313802, #CAT_Custom_313806, #CAT_Custom_313814, #CAT_Custom_313818 { margin:0 !important; padding:0 !important; border:none; }
#contct .sub_but { background: url("../images/submit_img.png") no-repeat scroll 0 0 transparent; border: medium none; height: 39px; padding: 0 5px; text-indent: 125px; width: 123px; cursor:pointer; }
/*=============home slider=====================*/
#container { width:500px; }
.slideshow { width:500px; list-style: none; position:relative; }
ul.slideshow li { position:absolute; left:0px; top:0px; display:inline; }
ul.slideshow li.show { z-index:500; }
#state > option { padding-left: 10px; }
.option_r_21 { margin-top:104px; }
.option_r_25 { margin-top:67px; }
.option_r_27 { margin-top:8px; }
.option_r_29 { margin-top:15px; }
.option_r_31 { margin-top:15px; }
.down_r_29 { margin-top:132px !important; }
.down_r_31 { margin-top:113px !important; }
#newdet { border-bottom:none; }
.bottomarea-wrap #webapp7218pagination {
  display: none;
}
#items li img{
  border-radius: 0 0 10px 10px!important;
}
.update_block_2a {
    text-decoration: none !important;
}
.boat_model_div {
    float: left;
    padding-right: 20px;
}